#mainContainer h3 {
    margin-bottom: 30px;
}

section {
	font-size:120%;
}

.inner h3 {
    background: rgba(0, 0, 0, 0) url("../../images/common/line02.gif") repeat-x scroll left bottom;
    font-size: 150%;
    font-weight: normal;
}
.inner h3 span {
		display: inline-block;
		padding-bottom: 10px;
    border-bottom: 3px solid #333333;
}

.inner h4 {
    font-weight: normal;
}

.mainArea h4 {
    margin-bottom: 10px;
    padding-left: 0;
    border-left: none;
    line-height: normal;
}

.sec01 {
	margin-bottom:60px;
}

.sec01 h2 {
	background:url(../images/headvisual.jpg) no-repeat;
	height:150px;
	margin:15px 0 30px;
	position:relative;
}

.sec01 h2 img {
	position:absolute;
	top:30px;
	left:0;
}

.sec01 h4 {
	margin-top:30px;
}

.sec01 span.highlight {
	text-decoration: underline;
	font-weight: bold;
}

.sec01 .columnLeft {
	width: 900px;
}

.sec01 .columnRight {
	width: 250px;
}

.sec02 {
	width: 670px;
	margin: 0 auto 60px;
}


.sec02 h4 {
	text-align: center;
	margin-bottom: 30px;
}

.sec02 .img01 {
	text-align: center;
}


.sec03 {
	width: 670px;
	margin: 0 auto 60px;
}

.sec04 {
	width: 670px;
	margin: 0 auto 30px;
}

.sec04 ul {
	margin-right: -20px;
}

.sec04 ul li {
	width: auto;
	float: left;
	margin-bottom:30px;
	margin-right: 20px;
}

.sec04 ul li img {
	max-height: none;
}

.sec04 ul li p {
	font-size:80%;
	text-align: center;
}

.sec05 {
	width: 670px;
	margin: 0 auto 60px;
}

section p a {
	color: #00489a;
}

.productContact {
	margin: 35px 0 100px;
}

.productContact h4 {
	margin-bottom: 20px;
}

.productContact h4 span {
	background: #666666;
	padding: 10px;
	font-size: 16px;
	display: inline-block;
	color: #fff;
}




@media screen and (max-width: 479px) {

section h3 {
	background:none;
    border-bottom: 3px solid #333333;
}

section h3 span {
    border-bottom: none;
}

.sec01 {
	margin-bottom:20%;
}

.sec01 h2 {
	background-position:55%;
}

.sec01 h2 img {
   height: auto;
   top:25%;
    position: absolute;
    width: 100%;
}

.sec01 .columnLeft {
	float: none;
	width: 100%;
}

.sec01 .columnRight {
	float: none;
	width: 100%;
}

.sec01 .columnRight p {
	margin-top: 10px;
	text-align: center;
}

.sec02 p img {
	width: 100%;
}

.sec04 p img {
	width: 100%;
}

.productContact table {
	width: 100%;
}

}
